prefix=C:/gitlab/craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/qt5

host_bins=${prefix}/bin
qt_config=shared shared release c++11 c++14 c++17 c++1z concurrent dbus stl

Name: Qt5 Core
Description: Qt Core module
Version: 5.15.13
Libs: -L${libdir} -lQt5Core 
Cflags: -DQT_CORE_LIB -I${includedir}/QtCore -I${includedir}

